 /* '08 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>
 /* Nagłówek funkcji matematycznych*/
#include <math.h>

main ()
{
 short Number = 1;

 while (Number <= 20)
 {
  std::cout << "Pierwiastek kwadratowy z " << Number << " wynosi: ";
  std::cout << sqrt (Number) << std::endl;
  Number ++;
 }

 return 0;
}
